PHP Curl after Ubuntu upgrade


#1

After upgrading my server from ubuntu 16 to 18 the site loads fine no issues. The only problem I have is its telling me to install php5 curl. However when I run the commands as it suggests to do so it says it can’t locate it.

Is Podlove compatible with Ubuntu 18.04 and if so how do solve the php curl error.

Many thanks for your help


#2

Remember to restart your webserver after adding PHP modules. See https://askubuntu.com/questions/9293/how-do-i-install-curl-in-php5#9296